Announcement

Collapse
No announcement yet.

Patch for 2.3.3?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Patch for 2.3.3?

    I did a check for 2.3.3 on securityfocus and found about 10 vulnerabilities for this version of vB. I am not sure how risky these vulnerabilities are but I am wondering if there is a patch for these vulnerabilities. And I am wondering how unsafe it actually is to still have this version installed.

    I could upgrade ofcourse but 2.3.3 will be removed from my server some time within the next 2 months anyway so because of that and because I've used hacks from vbulletin.org I prefer not to upgrade.

  • #2
    We strongly advice you to upgrade to the latest version of the 2.3 branch. There have been many security related updates since 2.3.3.
    Want to take your board beyond the standard vBulletin features?
    Visit the official Member to Member support site for vBulletin Modifications: www.vbulletin.org

    Comment

    Loading...
    Working...
    X